
PYROS - Evolution #3935
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
Evolution # 4201 (Nouveau): * (F) Read Environment data (Weather, Observation Conditions, and Site in situ security data)

Timer for night start & end
07/05/2016 02:42 pm - Paul Carensac

Status: Nouveau Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

Système de timer pour calculer les dates de début / fin de nuit au démarrage, et recalculer ça à chaque fin de nuit pour la nuit
suivante.

History
#1 - 07/07/2016 02:41 pm - Paul Carensac
- % Done changed from 0 to 100

On gère les timers, mais on n'a toujours pas le programme pour calculer le début et la fin de nuit (issue redmine ajoutée)

#2 - 09/23/2016 02:43 pm - Jeremy Barneron
- Parent task set to #4200

#3 - 09/30/2016 10:03 am - Jeremy Barneron
- Parent task changed from #4200 to #4201

#4 - 10/14/2016 03:09 pm - Jeremy Barneron
- Estimated time set to 0.00
